valid:
  r2: 0.7794985098442998
  mse: 0.31944559456512023
  mae: 0.42924149300753406
  pmae: 0.6040122263042892
  pearsonr: 0.885200224059937
test:
  r2: 0.7181604808745361
  mse: 0.4164106990851298
  mae: 0.47933710673770735
  pmae: 306652496028.8891
  pearsonr: 0.8486525982717138
